*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}
/*
<body{
  font-family:'Poppins',sans-serif;
  background:#f8f9fc;
  color:#222;
  line-height:1.6;
}
*/
body{
  font-family:'Inter',sans-serif;
  background:#f8fafc;
  color:#1e293b;
  line-height:1.6;
}

.container{
  width:90%;
  max-width:1200px;
  margin:auto;
}

/* =========================
   HEADER
========================= */

header{
  background:#1f2937;
  box-shadow:0 2px 15px rgba(0,0,0,0.08);
  position:sticky;
  top:0;
  z-index:999;
}

/* toggle nav*/
.menu-toggle{
    display:none;
    font-size:30px;
    color:#fff;
    cursor:pointer;
}

@media(max-width:900px){

    .menu-toggle{
        display:block;
    }

    .nav-menu{
        position:absolute;
        top:100%;
        left:0;
        width:100%;
        background:#1f2937;
        flex-direction:column;
        align-items:flex-start;
        padding:20px;
        display:none;
        gap:18px;
    }

    .nav-menu.active{
        display:flex;
    }

}

.navbar{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding:20px 0;
}

.logo{
    display:flex;
    align-items:center;
    text-decoration:none;
}
.logo img{
    height:100px;
    width:auto;
    display:block;
}
/* =========================
   NAVBAR
========================= */

.nav-menu{
  display:flex;
  align-items:center;
  gap:30px;
}

.nav-menu a{
  text-decoration:none;
  color:#f9fafb;
  font-weight:500;
  font-size:16px;
  transition:0.3s;
}

.nav-menu a:hover{
  color:#ff8800;
}

.dropdown{
  position:relative;
}

.dropbtn{
  background:none;
  border:none;
  font-size:16px;
  font-weight:500;
  cursor:pointer;
  font-family:'Poppins',sans-serif;
  color:#f9fafb;
  transition:0.3s;
}

.dropbtn:hover{
  color:#d4af37;
}

.dropdown-content{
    position:absolute;
    top:100%;
    left:0;
    background:#fff;
    min-width:300px;
    box-shadow:0 10px 30px rgba(0,0,0,0.1);
    border-radius:10px;
    overflow:hidden;
    display:none;
    z-index:999;
    padding-top:10px;
}

.dropdown-content a{
  display:block;
  padding:16px 20px;
  color:#1e3a8a;
  border-bottom:1px solid #f1f1f1;
  transition:0.3s;
  text-decoration:none;
  font-size:15px;
}

.dropdown-content a:hover{
  background:#fafafa;
  padding-left:28px;
}

.dropdown:hover .dropdown-content{
  display:block;
}

/* =========================
   HERO SECTION
========================= */

.hero{
    position:relative;
    min-height:92vh;
    /*background-image:url('/butasingh/assets/images/hero-bg.jpg') !important; */
    background-image:url('../images/hero-bg.jpg') !important; 
    background-size:cover !important;
    background-position:center !important;
    background-repeat:no-repeat !important;

    display:flex;
    align-items:center;
}

.hero-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,0.45);
}


.hero-content{
    position:relative;
    z-index:2;
    display:flex;
    justify-content:flex-end;
    align-items:center;
    min-height:92vh;
}

.hero-box{
    max-width:580px;
    background:rgba(2,27,78,0.72);
    backdrop-filter:blur(5px);
    padding:45px;
    border-radius:10px;
    color:#fff;
}

.hero-tag{
    display:inline-block;
    color:#d4af37;
    font-size:13px;
    font-weight:700;
    letter-spacing:2px;
    margin-bottom:18px;
	font-style:italic;
}

.hero-box h1{
    font-size:30px;
    line-height:1.15;
    margin-bottom:22px;
    font-weight:700;
}

.hero-line{
    width:70px;
    height:3px;
    background:#d4af37;
    margin-bottom:28px;
}

.hero-box p{
    font-size:17px;
    line-height:1.9;
    color:#e2e8f0;
    margin-bottom:35px;
}

.hero-buttons{
    display:flex;
    gap:14px;
    flex-wrap:wrap;
}

.hero-btn{
    text-decoration:none;
    padding:14px 24px;
    font-weight:600;
    border-radius:4px;
    transition:0.3s;
}

.primary-btn{
    background:#fff;
    color:#111827;
}

.secondary-btn{
    background:#25d366;
    color:#fff;
}

.hero-btn:hover{
    transform:translateY(-3px);
}

@media(max-width:900px){

    .hero{
        min-height:auto;
        padding:100px 0;
    }

    .hero-content{
        justify-content:center;
    }

    .hero-box{
        padding:35px;
    }

    .hero-box h1{
        font-size:38px;
    }

    .hero-box p{
        font-size:15px;
    }

}

/* =========================
   BUTTONS
========================= */

.btn{
  display:inline-block;
  padding:14px 28px;
  border-radius:8px;
  text-decoration:none;
  font-weight:600;
  margin-right:12px;
  transition:0.3s;
}

.btn-primary{
  background:#2563eb;
  color:#fff;
}

.btn-primary:hover{
   background:#1d4ed8;
}

.btn-dark{
  background:#0f172a;
  color:#fff;
}

.btn-dark:hover{
  background:#1e293b;
}

/* =========================
   HERO FORM
========================= */

.hero-card{
  background:#fff;
  padding:35px;
  border-radius:18px;
  box-shadow:0 10px 35px rgba(0,0,0,0.1);
  color:#222;
}

.hero-card h3{
  margin-bottom:20px;
}

.hero-card input,
.hero-card textarea{
  width:100%;
  padding:14px;
  margin-bottom:15px;
  border:1px solid #ddd;
  border-radius:8px;
  font-family:'Poppins',sans-serif;
}

.hero-card button{
  width:100%;
  border:none;
  padding:15px;
  background:#2563eb;
  color:#fff;
  border-radius:8px;
  font-weight:600;
  cursor:pointer;
  transition:0.3s;
}

.hero-card button:hover{
  background:#222;
}


.service-list{
    margin-top:18px;
    padding-left:22px;
}

.service-list li{
    margin-bottom:10px;
    padding-left:6px;
    color:#334155;
    line-height:1.6;
}

/* =========================
   SECTIONS
========================= */

.service-actions{
    display:flex;
    align-items:center;
    gap:12px;
    margin-top:22px;
}

.enquiry-btn{
    background:#b7792b;
    color:#fff;
    text-decoration:none;
    padding:12px 22px;
    border-radius:4px;
    font-size:15px;
    font-weight:600;
}

.icon-btn{
    width:42px;
    height:42px;
    border-radius:4px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    color:#fff;
    font-size:20px;
}
.icon-btn img{
    width:45px;
    height:45px;
    object-fit:contain;
    display:block;
}
.whatsapp-btn{
    background:#55000000;
}

.call-btn{
    background:#021b4e;
}

.section{
    padding:60px 0;
}

@media(max-width:768px){

    .section{
        padding:45px 0;
    }

}

.section-title{
  text-align:center;
  margin-bottom:60px;
  font-style:italic;
}

.section-title h2{
  font-size:42px;
  margin-bottom:10px;
}

.section-title p{
  color:#666;
}

/* =========================
   SERVICES
========================= */

.services-grid{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(260px,1fr));
  gap:25px;
}

.service-card{
  background:#fff;
  padding:35px 25px;
  border-radius:16px;
  box-shadow:0 5px 25px rgba(0,0,0,0.06);
  transition:0.3s;
}

.service-card:hover{
  transform:translateY(-8px);
}

.service-icon{
  width:65px;
  height:65px;
 background:#dbeafe;
  border-radius:14px;
  display:flex;
  align-items:center;
  justify-content:center;
  font-size:30px;
  margin-bottom:20px;
}

.service-card h3{
  margin-bottom:12px;
}

/* =========================
   FOOTER
========================= */

footer{
  background:#111;
  color:#fff;
  padding:70px 0 20px;
}

.contact-card{
  background:#fff;
  padding:35px;
  border-radius:18px;
  color:#222;
}

.contact-card h2{
  margin-bottom:15px;
}

.phone-number{
  text-decoration:none;
  color:#222;
  font-size:28px;
  font-weight:600;
}

.map-box{
  border-radius:20px;
  overflow:hidden;
  background:#fff;
  padding:10px;
}

.copyright{
  text-align:center;
  margin-top:40px;
  color:#aaa;
}

/* =========================
   WHATSAPP
========================= */

 

/* =========================
   RESPONSIVE
========================= */

@media(max-width:900px){

  .hero-content{
    grid-template-columns:1fr;
  }

  .hero h1{
    font-size:38px;
  }

  .nav-menu{
    display:none;
  }

}


.main-footer{
    background:#1f2937;
    color:#fff;
    padding-top:70px;
}

.footer-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
    gap:50px;
}

.main-footer h3{
    color:#fff;
    margin-bottom:25px;
    font-size:24px;
    position:relative;
}

.main-footer h3::before{
    content:'';
    width:4px;
    height:20px;
    background:#f59e0b;
    position:absolute;
    left:-15px;
    top:5px;
}

.main-footer p{
    color:#dbeafe;
    margin-bottom:20px;
	   font-style:italic;
}

.main-footer a{
    display:block;
    color:#f59e0b;
    text-decoration:none;
    margin-bottom:8px;
      transition:0.3s;
    line-height:1.5;
}

.main-footer a:hover{
    padding-left:8px;
}

.footer-contact{
    margin-bottom:25px;
}

.footer-logo{
    font-size:20px;
    font-weight:800;
    color:#fff;
    margin-bottom:25px;
}

.footer-social{
    display:flex;
    gap:15px;
}

.footer-social a{
    width:50px;
    height:50px;
    border:1px solid rgba(255,255,255,0.2);
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:8px;
    font-size:22px;
}

.footer-bottom{
    background:#000;
    margin-top:60px;
    padding:20px 0;
}

.footer-bottom-flex{
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
    gap:20px;
}

.footer-bottom p{
    margin:0;
    color:#fff;
}

.footer-bottom a{
    display:inline-block;
    color:#f59e0b;
    margin:0 5px;
}

/*---- footer social  */
.social-icons{
    display:flex;
    align-items:center;
    gap:12px;
}

.social-icon{
    width:44px;
    height:44px;
    background:rgba(255,255,255,0.08);
    border-radius:12px;
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
    color:#d4af37;
    font-size:18px;
    transition:0.3s ease;
}

.social-icon:hover{
    background:#d4af37;
    color:#1f2937;
    
}

  .service-hero{
      background:#021b4e;
      padding:80px 0;
    }

    .service-wrapper{
      display:grid;
      grid-template-columns:1fr 1fr;
      gap:30px;
      align-items:stretch;
    }

    .service-left{
      color:#fff;
    }

    .service-left img{
      width:100%;
      border-radius:6px;
      margin-bottom:25px;
    }

    .service-left h2{
      color:#ff9f43;
      font-size:30px;
	  line-height:1.4;
      margin-bottom:25px;
    }

    .service-left p{
      font-size:20px;
      line-height:1.9;
      border-left:4px solid #fff;
      padding-left:25px;
      color:#f1f5f9;
	  font-style:italic;
    }

 .service-form{
  background:#f8fafc;
  padding:28px;
  border-radius:18px;
  max-width:430px;
  margin:auto;
}

    .service-form h3{
      text-align:center;
      color:#c97a1b;
      font-size:22px;
      margin-bottom:15px;
    }

    .service-form p{
      text-align:center;
      margin-bottom:14px;
      color:#475569;
      font-size:18px;
    }

    .service-form input{
      width:100%;
      padding:12px;
      margin-bottom:18px;
      border:none;
      background:#fff;
      border-radius:6px;
      font-family:'Inter',sans-serif;
      font-size:14px;
      outline:none;
}
    .service-form textarea{
      width:100%;
      padding:12px;
      margin-bottom:18px;
      border:none;
      background:#fff;
      border-radius:6px;
      font-family:'Inter',sans-serif;
      font-size:14px;
      outline:none;
      height:110px;
      resize:none;
}
    .service-form button{
      background:#021b4e;
      color:#fff;
      border:none;
      padding:16px 40px;
      border-radius:6px;
      font-size:16px;
      font-weight:700;
      cursor:pointer;
      display:block;
      margin:auto;
      transition:0.3s;
    }

    .service-form button:hover{
      background:#0f2d73;
    }

    @media(max-width:900px){

      .service-wrapper{
        grid-template-columns:1fr;
      }

      .service-left h2{
        font-size:30px;
      }

      .service-form{
        padding:30px;
      }

    }
	
	
	.clickable-card{
    cursor:pointer;
}
/* floating contact section*/

 

.floating-whatsapp,
.floating-call{
    transition: none !important;
    width:55px;
    height:55px;
   border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    background:#021b4e;
    color:#fff;
    text-decoration:none;
    font-size:20px;
    box-shadow:0 5px 18px rgba(0,0,0,0.18);
}
.floating-call:hover{
    transform: none !important;
    transition: none !important;
}
.floating-call i{
    font-size: 28px;
}
.floating-contact{
    
    position:fixed;
    right:20px;
    bottom: 80px;
    display:flex;
    flex-direction:column;
    gap:14px;
    z-index:99999;
}
.floating-whatsapp{
    background:#55000000;
}



.floating-whatsapp img{
    width:55px;
    height:55px;
    object-fit:contain;
}
	/*----- header page section */
	
	
	
	.page-banner{
    background:#000;
    padding:45px 0;
}

.page-banner h1{
    color:#fff;
    font-size:30px;
    font-weight:500;
    line-height:0.5;
}

@media(max-width:768px){

    .page-banner{
        padding:25px 0;
    }

    .page-banner h1{
        font-size:20px;
    }

}

/* ------- adon tax filling--- */
.tax-services-section{
    background:#eef2f5;
    padding:90px 0;
}

.services-heading{
    display:flex;
    align-items:center;
    gap:18px;
    margin-bottom:50px;
}

.services-heading span{
    width:4px;
    height:65px;
    background:#b7792b;
}

.services-heading h2{
    font-size:38px;
    color:#2b2d42;
    font-weight:700;
}

.tax-services-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:28px;
}

.tax-service-card{
    border-radius:22px;
    padding:40px 25px;
    text-align:center;
    box-shadow:0 5px 20px rgba(0,0,0,0.12);
    transition:0.3s;
}

.tax-service-card:hover{
    transform:translateY(-8px);
}

.light-card{
    background:#fff;
    color:#2b2d42;
}

.dark-card{
    background:#021b4e;
    color:#fff;
}

.tax-icon{
    width:75px;
    height:75px;
    border:3px solid #b7792b;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:auto;
    margin-bottom:25px;
    font-size:34px;
    color:#b7792b;
}

.white-icon{
    border-color:#fff;
    color:#fff;
}

.tax-service-card h3{
    font-size:18px;
    line-height:1.5;
    font-weight:600;
}

.wide-card{
    grid-column:span 2;
}

@media(max-width:1100px){

    .tax-services-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

@media(max-width:700px){

    .tax-services-grid{
        grid-template-columns:1fr;
    }

    .wide-card{
        grid-column:span 1;
    }

    .services-heading h2{
        font-size:36px;
    }

}

/*------ contact us-----*/

.contact-page{
    background:#f3f4f6;
    padding:90px 0;
}

.contact-grid{
    display:grid;
    grid-template-columns:1fr 1.1fr;
    gap:30px;
}

.contact-left{
    display:flex;
    flex-direction:column;
    gap:25px;
}

.contact-box{
    padding:40px;
}

.dark-box{
    background:#021b4e;
    color:#fff;
}

.gold-box{ background:#b7792b; color:#fff; }

.light-box{
    background:#e5e7eb;
    color:#111827;
}

.contact-box h2{
    font-size:28px;
    margin-bottom:35px;
    position:relative;
}

.contact-box h2::before{
    content:'';
    width:4px;
    height:45px;
    background:#fff;
    position:absolute;
    left:-12px;
    top:5px;
}

.contact-item{
    margin-bottom:40px;
}

.contact-item h3{
    color:#ffb14a;
    margin-bottom:12px;
    font-size:22px;
}

.contact-item p{
    line-height:1.9;
    font-size:15px;
}

.contact-box a{
    text-decoration:none;
    color:inherit;
    font-size:18px;
}

.contact-form-area{
    background:#021b4e;
    padding:50px;
}

.contact-form-area h2{
    text-align:center;
    color:#fff;
    font-size:32px;
    margin-bottom:45px;
    position:relative;
}

.contact-form-area h2::before,
.contact-form-area h2::after{
    content:'';
    width:4px;
    height:65px;
    background:#b7792b;
    position:absolute;
    top:0;
}

.contact-form-area h2::before{
    left:0;
}

.contact-form-area h2::after{
    right:0;
}

.contact-form-area input,
.contact-form-area select,
.contact-form-area textarea{
    width:100%;
    padding:18px;
    margin-bottom:25px;
    border:none;
    background:#fff;
    font-size:16px;
    font-family:'Inter',sans-serif;
    outline:none;
}

.contact-form-area textarea{
    height:130px;
    resize:none;
}

.contact-form-area button{
    background:#1d9bf0;
    color:#fff;
    border:none;
    padding:15px 35px;
    font-size:16px;
    font-weight:700;
    cursor:pointer;
}

@media(max-width:900px){

    .contact-grid{
        grid-template-columns:1fr;
    }

    .contact-box h2,
    .contact-form-area h2{
        font-size:32px;
    }

}
.address-link{
    color:#ffffff;
  
    display:block;
    transition:0.3s;
    text-decoration:underline;
    text-underline-offset:4px;
    cursor:pointer;
}

.address-link:hover{
    color:#ffb14a;
    text-decoration-thickness:2px;
}


html{
    scroll-behavior:smooth;
    scroll-padding-top:100px;
}

 

/* =========================
   MOBILE RESPONSIVE FIXES
========================= */

@media(max-width:768px){
html{
        scroll-padding-top:80px;
    }

    .container{
        width:92%;
    }

    .navbar{
        padding:14px 0;
    }

    .logo img{
        height:55px;
    }

    .hero{
        min-height:auto;
        padding:90px 0;
    }

    .hero-box{
        padding:28px;
    }

    .hero-box h1{
        font-size:34px;
        line-height:1.25;
    }

    .hero-box p{
        font-size:15px;
        line-height:1.7;
    }

    .hero-buttons{
        flex-direction:column;
    }

    .hero-btn{
        width:100%;
        text-align:center;
    }

    .section-title h2{
        font-size:30px;
    }

    .services-grid{
        grid-template-columns:1fr;
    }

    .service-card{
        padding:28px 20px;
    }

    .service-actions{
        gap:10px;
        flex-wrap:wrap;
    }

    .enquiry-btn{
        flex:1;
        text-align:center;
    }

    .footer-grid{
        gap:35px;
    }

    .footer-bottom-flex{
        flex-direction:column;
        text-align:center;
    }

    .contact-page{
        padding:50px 0;
    }

    .contact-form-area{
        padding:30px 22px;
    }

    .contact-box{
        padding:28px;
    }

    .contact-box h2,
    .contact-form-area h2{
        font-size:24px;
    }

    .tax-services-section{
        padding:60px 0;
    }

    .services-heading{
        margin-bottom:35px;
    }

    .services-heading h2{
        font-size:28px;
    }

    .tax-service-card{
        padding:30px 20px;
    }

    .service-left h2{
        font-size:24px;
    }

    .service-left p{
        font-size:16px;
        line-height:1.7;
        padding-left:18px;
    }

    .floating-contact{
        right:14px;
        bottom:14px;
    }

}


@media(max-width:768px){

    .hero{

        min-height:78vh;

        background-size:cover !important;

        background-position:65% center !important;

    }

}

.map-box{
    border-radius:24px;
    overflow:hidden;

    box-shadow:
        0 10px 30px rgba(0,0,0,0.06);

    border:1px solid rgba(0,0,0,0.05);
}

.map-box iframe{
    display:block;
}

.contact-item h3{
    font-size:32px;
    font-style:italic;
    color:#ffffff;

    margin-bottom:18px;
}

.contact-item p{
    font-size:16px;
    line-height:1.9;

    color:rgba(255,255,255,0.82);

    margin-bottom:22px;
}

.contact-list{
    list-style:none;
    padding:0;
    margin:0;
}

.contact-list li{
    position:relative;

    padding-left:34px;
    margin-bottom:16px;

    font-size:17px;
    line-height:1.8;

    color:#ffffff;
    font-weight:500;
}

.contact-list li::before{
    content:'✓';

    position:absolute;
    left:0;
    top:0;

    color:#ff9800;

    font-weight:700;
    font-size:20px;
}
.footer-about h3{
    color:#fff;
    margin-bottom:18px;
}

.footer-about p{
    color:rgba(255,255,255,0.82);
    line-height:1.8;
    margin-bottom:18px;
}

.footer-service-list{
    list-style:none;
    padding:0;
    margin:0;
}

.footer-service-list li{

    position:relative;

    padding-left:22px;

    margin-bottom:12px;

    color:rgba(255,255,255,0.9);

    font-size:15px;

    line-height:1.1;
}

.footer-service-list li::before{

    content:'✓';

    position:absolute;

    left:0;
    top:0;

    color:#ff9800;

    font-weight:700;
}